#
# Copyright 2019, GO-JEK Tech (http://gojek.tech)
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
org.gradle.jvmargs=-Xmx2048m
#    -Dorg.gradle.unsafe.watch-fs=true \
#    -Dorg.gradle.unsafe.configuration-cache=true
# above is for gradle < 6.6
# below is for gradle 6.6
#  -Dorg.gradle.unsafe.watch-fs=true \
#  -Dorg.gradle.unsafe.configuration-cache=false \
#  -Dorg.gradle.unsafe.configuration-cache.max-problems=2000 \
#  -Dorg.gradle.unsafe.configuration-cache-problems=warn
android.useAndroidX=true
android.enableJetifier=true
org.gradle.caching=false
kotlin.code.style=official